Published papers

Open reviewing forum for published papers

Showing 99 of 99 discussions
  Discussion Started by Replies Last post Created  
How am I improving my contribution to Living Theory research as a global social movement? An emancipatory dialogue between epistemology, ontology and axiology in Living Theory higher educational research.
Picture of Jack Whitehead
Jack Whitehead
10 Thu, 1 Nov 2018, 8:22 AM
Learning to Feel the Presence of Kairos:
Picture of jason hocknell-nickels
jason hocknell-nickels
34 Fri, 6 Apr 2018, 8:36 AM
Gumede & Mellett: Forming a ‘We’ through a good-quality conversation Published June 19
Picture of Peter Mellett
Peter Mellett
16 Sun, 14 Apr 2019, 12:29 PM
Dialogic relationships in living cultures of inquiry for the creations of living-theories Published June 19
Picture of Jacqueline Delong
Jacqueline Delong
19 Sat, 30 Mar 2019, 8:00 PM
How do I improve my practice of training midwives and nurses in the use of Q-Pulse? Published June 19
Picture of Anne Jaisy Jesudason
Anne Jaisy Jesudason
12 Tue, 16 Oct 2018, 12:09 PM
Learning who I am: The exploration of my guiding values through a Living Theory methodology - published June 19
Picture of Michelle Vaughan
Michelle Vaughan
29 Tue, 26 Feb 2019, 12:36 AM
An interface: How do I overcome challenges to justify and communicate claims to my educational knowledge and the educational influence of my practice?
Picture of Swaroop Rawal
Swaroop Rawal
14 Fri, 2 Nov 2018, 9:06 AM
Hope and Creativity as educational standards of judgement
Picture of Moira Laidlaw
Moira Laidlaw
16 Mon, 15 Oct 2018, 5:34 PM
Values and Voice: An intricate braid of teaching and learning, knowers and known - accepted for publication 010418
Picture of Judith McBride
Judith McBride
34 Mon, 27 Mar 2017, 2:53 AM
relections on the development of a Black African Male Educator anf Gifts of Thesis writing
Picture of Jerome Thamsanqa Gumede
Jerome Thamsanqa Gumede
32 Fri, 2 Feb 2018, 4:16 PM
How can I improve my practice? A journey into my personal and professional growth as a development worker engaged with gender inequalities in Ethiopia
Picture of Arianna Briganti
Arianna Briganti
15 Mon, 23 Apr 2018, 11:54 AM
Learning, teaching and ageing
Picture of Eleanor Lohr
Eleanor Lohr
23 Wed, 2 Mar 2016, 6:15 PM
Journey to Living TheoryDevelopment-Challenges of a Doctoral Research - accepted for publication 240917 - pub Dec 2017
Picture of Jerome Thamsanqa Gumede
Jerome Thamsanqa Gumede
23 Mon, 22 May 2017, 12:27 AM
(Re)inhabiting Waldorf Education - accepted for publication 141117 - published Dec 2017
Picture of Jocelyn Demirbag
Jocelyn Demirbag
18 Thu, 27 Apr 2017, 7:55 AM
Travels in education: Towards Waldorf 2.0 - published Dec 2017
Picture of Neil Boland
Neil Boland
17 Tue, 6 Jun 2017, 3:14 AM
Our Understanding of Mutuality When Reflecting on our Values and Experience of Caring. Dyke, A. and Hutchison, S. - published Dec 2017
Picture of Sonia Hutchison
Sonia Hutchison
23 Sat, 15 Apr 2017, 7:45 PM
How can we live out our values more fully in our practice by an explicit exploration of our living contradictions? B. Cunningham and M. Laidlaw
Picture of Moira Laidlaw
Moira Laidlaw
20 Mon, 20 Mar 2017, 6:49 PM
Living Research: How do I realise my capacity to create knowledge as I live towards my professional values in my practice? Caitriona McDonagh and Bernie Sullivan
Picture of Caitriona McDonagh
Caitriona McDonagh
12 Mon, 20 Mar 2017, 9:04 PM
Respecting and Legitimating The Embodied Knowledge of Practitioners In Contexts of Power Struggles
Picture of Jacqueline Delong
Jacqueline Delong
17 Tue, 28 Mar 2017, 4:09 PM
Making the ‘impossible’ possible; using a Living Theory methodology to improve my practice
Picture of Swaroop Rawal
Swaroop Rawal
26 Fri, 28 Apr 2017, 10:36 AM
Integrating ‘the personal, the political, the professional, and the practice’ that gives meaning and purpose to my life and work
Picture of Marie Huxtable
Marie Huxtable
15 Tue, 18 Oct 2016, 11:27 AM
Creating My Own Living-Theory: An Autoethnographic-soulful Inquiry
Picture of sadruddin qutoshi
sadruddin qutoshi
24 Mon, 3 Oct 2016, 5:49 PM
A living-theory pedagogy for postgraduate distance learning education
Picture of Peter Mellett
Peter Mellett
29 Mon, 10 Oct 2016, 6:40 PM
Living, learning, leading - reflections on an action researched life
Picture of Pip Bruce Ferguson
Pip Bruce Ferguson
17 Wed, 5 Oct 2016, 9:20 AM
A Journey in learning-My reflective accounts
Picture of Neema Parekh
Neema Parekh
13 Sun, 24 Apr 2016, 3:54 PM
‘Ethical Incidents’: How Have I Extended My Educational Influence Through the Introduction of a ‘Critical Incident’ Assignment in My Introductory Christian Ethics Course?
Picture of Brian Jennings
Brian Jennings
61 Sat, 19 Jul 2014, 11:05 PM
I am a Theorist: Living the L-word, or Life Itself
Picture of Richard Vytniorgu
Richard Vytniorgu
18 Thu, 25 Feb 2016, 3:10 PM
A dream for equal education
Picture of Swaroop Rawal
Swaroop Rawal
18 Fri, 1 Apr 2016, 9:05 PM
A journey in learning: my reflective account
Picture of Neema Parekh
Neema Parekh
0 Tue, 15 Mar 2016, 8:36 AM
Students, it’s nearly your call: on our way towards a living visual taxonomy of learning support interactions
Picture of Brian Williamson
Brian Williamson
26 Wed, 9 Sep 2015, 2:06 PM
Generating my living theory. An interim report
Picture of Arianna Briganti
Arianna Briganti
18 Fri, 18 Sep 2015, 7:37 AM
My experience of the open reviewing process
Picture of Moira Laidlaw
Moira Laidlaw
2 Tue, 13 Oct 2015, 6:55 PM
Moira Laidlaw: Towards a more helpful framing of my practice
Picture of Moira Laidlaw
Moira Laidlaw
22 Sat, 26 Sep 2015, 12:29 PM
Ethics for the Young Min: A Living Curriculum
Picture of Donna Allender
Donna Allender
8 Mon, 24 Aug 2015, 6:51 AM
Deepening Connectivity: learning about ourselves through others as a way to experience integrity as an inquiry educator
Picture of Kelly Hanson
Kelly Hanson
14 Fri, 24 Jul 2015, 12:07 AM
Encouraging the independence of students through the - Published June 2015
Picture of Danijela Ljubac Mec
Danijela Ljubac Mec
20 Tue, 17 Mar 2015, 4:13 PM
Who am I who teaches? - Published June 2015
Picture of Pip Bruce Ferguson
Pip Bruce Ferguson
30 Tue, 17 Mar 2015, 2:21 PM
Paper for special June EJOLT issue consideration - published June 2015
Picture of Jocelyn Demirbag
Jocelyn Demirbag
22 Tue, 31 Mar 2015, 6:32 PM
Paving the way: creating space for the doctoral journey - published June 2015
Picture of Jane Spiro
Jane Spiro
13 Wed, 20 May 2015, 11:06 PM
Living Global Citizenship - final submission accepted for publication December 2014
Picture of Mark Potts
Mark Potts
9 Sun, 2 Nov 2014, 11:21 AM
Our Living Educational Theory of Knowledge Translation: Improving Practice, Influencing Learners, and Contributing to the Professional Knowledge Base of Nursing-final submission accepted for publication December 2014
Picture of Jan Johnston
Jan Johnston
7 Tue, 7 Oct 2014, 1:41 AM
Looking over the conceptual horizon: a living theory of practice - final submission accepted for publication December 2014
Picture of Liz Wolvaardt
Liz Wolvaardt
9 Fri, 10 Oct 2014, 6:19 AM
Alongsideness - final submission accepted for publication December 2014
Picture of Robyn Pound
Robyn Pound
10 Mon, 1 Dec 2014, 1:05 PM
– Transcending colonising influences across cultural boundaries: A continuing journey of lifelong learning. - final submission accepted for publication December 2014
Picture of Je Kan Adler-Collins
Je Kan Adler-Collins
14 Sun, 16 Nov 2014, 1:58 PM
Living Global Citizenship
Picture of Mark Potts
Mark Potts
2 Thu, 30 Oct 2014, 1:06 PM
A Collaborative Retrospective Analysis of Becoming Teacher Educators - final submission accepted for publication June 2014 issue
Picture of Laurie Ramirez
Laurie Ramirez
5 Mon, 21 Oct 2013, 2:09 PM
Making Magic - - final submission accepted for publication for June 2014 issue
Picture of Swaroop Rawal
Swaroop Rawal
15 Tue, 19 Nov 2013, 9:08 AM
Improving Practice as a Headteacher Through Living-Theory Research and Communicating Meanings of Embodied Values
Picture of Marie Huxtable
Marie Huxtable
8 Sun, 8 Sep 2013, 3:32 PM
Exploring an extended role for legitimizing self-study action research projects: from examiners' perspectives - final submission accepted for publication for June 2014 issue
Picture of Mokhele Rampaola Paul
Mokhele Rampaola Paul
13 Mon, 18 Nov 2013, 11:46 AM
Action research transcends constraints of poverty in elementary, high school and post-graduate settings
Picture of Liz Campbell
Liz Campbell
27 Thu, 22 Aug 2013, 2:20 PM
Initiating teachers’ action research: Empowering teachers’ voices
Picture of Branko Bognar
Branko Bognar
13 Fri, 31 May 2013, 10:20 PM
The enhancement of creativity in teaching technical education
Picture of Verica Kuharić Bučević
Verica Kuharić Bučević
5 Thu, 6 Aug 2009, 11:36 PM
A Living-Theory of Care-Giving
Picture of Sonia Hutchison
Sonia Hutchison
10 Fri, 14 Jun 2013, 9:11 AM
Overcoming ‘Culture’ Shocks: Learning to do things differently
Picture of Moira Laidlaw
Moira Laidlaw
18 Tue, 2 Oct 2012, 8:08 AM
Learning to Scaffold a Synchronous Online Professional Development Course
Picture of Elspeth Hennessy
Elspeth Hennessy
11 Mon, 10 Dec 2012, 8:58 PM
Inquiry-based learning to promote higher order thinking
Picture of Caitriona Rooney
Caitriona Rooney
7 Sun, 9 Dec 2012, 7:25 PM
Transcending Boundaries and Borders: Constructing Living Theory Through Multidimensional Inquiry
Picture of Jill Beloff Farrell
Jill Beloff Farrell
9 Mon, 16 May 2011, 2:27 AM
Revised document - Transcending Boundaries and Borders: Constructing Living Theory Through Multidimensional Inquiry
Picture of Jill Beloff Farrell
Jill Beloff Farrell
1 Fri, 20 Apr 2012, 8:57 PM
Reflections from the Margins on Education and the Culture of Audit and Performativity
Picture of Kevin Mc Dermott
Kevin Mc Dermott
11 Mon, 18 Oct 2010, 4:08 PM
Challenging the status quo: How using a transformational meta-model of quality significantly impacted a school learning culture
Picture of William Barry
William Barry
9 Tue, 26 Apr 2011, 10:46 AM
Revised Manuscript-Transcending Boundaries and Borders: Constructing Living Theories Through Multidimensional Inquiry
Picture of Jill Beloff Farrell
Jill Beloff Farrell
1 Sat, 24 Mar 2012, 3:49 AM
“Formal English Without Tears: Rewriting the Narrative of Developmental Students“
Picture of Sara Salyers
Sara Salyers
16 Tue, 9 Aug 2011, 7:00 PM
How can I produce a web-accessed video that will educate volunteers on how they can contribute their time at Club Level in Special Olympics?
Picture of Deirdre Flood
Deirdre Flood
26 Mon, 1 Aug 2011, 8:18 PM
“How has my learning enabled me to create and share an animated video to assist Newly Qualified Teachers in the creation of a safe critical space for their students? “
Picture of Emma Gallagher
Emma Gallagher
5 Tue, 24 May 2011, 7:08 PM
How can I use video to improve teacher engagement with my school’s abundant ICT equipment?
Picture of Laura Sloyan
Laura Sloyan
6 Wed, 25 May 2011, 12:43 AM
How can I produce a video artefact to facilitate greater understanding of the competence learning-to-learn?
Picture of Shane Crossan
Shane Crossan
3 Wed, 25 May 2011, 10:42 AM
Exploring an extended role for coaching - through the eyes of an action researcher
Picture of Jacqueline Scholes-Rhodes
Jacqueline Scholes-Rhodes
10 Mon, 18 Oct 2010, 2:37 PM
How can I improve my communication with my sister, so that I can lead a more loving, consistent and harmonious life with her?
Picture of Anke Jauch
Anke Jauch
16 Mon, 18 Oct 2010, 4:21 PM
Teacher candidates’ experiences in the society-service course: examining the project “do you want to be a child for one-day?”
Picture of Hatice Inan
Hatice Inan
21 Tue, 19 Jan 2010, 6:25 PM
How do I enhance motivation to learn and higher order cognition among students of Science through the use of a virtual learning environment?
Picture of Mary Mc Mahon
Mary Mc Mahon
12 Wed, 26 May 2010, 10:53 AM
transformation of higher eduacation
Picture of Lesley Wood
Lesley Wood
6 Tue, 18 May 2010, 7:41 AM
On Becoming an Activist
Picture of Philip Tattersall
Philip Tattersall
8 Wed, 20 Jan 2010, 6:02 AM
Engaging Educators in Representing Their Knowledge in Complex Ecologies and Cultures of Inquiry
Picture of Jacqueline Delong
Jacqueline Delong
10 Sat, 10 Apr 2010, 10:41 PM
Class journal as a possibility of encouraging pupils' creativity
Picture of Mario Gavran
Mario Gavran
13 Mon, 20 Jul 2009, 8:54 PM
Working Towards an Epistemology of Symbiotic Practice
Picture of Alex Sinclair
Alex Sinclair
20 Mon, 29 Jun 2009, 11:03 AM
How Can I Help My Students Promote Learner Autonomy in English Language Learning?
Picture of Yahong Li
Yahong Li
15 Sun, 16 Aug 2009, 6:27 PM
Submission- How can I encourage mulit-stakeholder narrative and reflection on the use of ICT in Teacher Professional Development in Rwanda?
Picture of Mary Hooker
Mary Hooker
10 Tue, 4 Aug 2009, 7:00 PM
How can I design a recovery-oriented e-learning website for people with mental health difficulties?
Picture of Ronan Mulhern
Ronan Mulhern
11 Mon, 19 Oct 2009, 10:03 AM
Creativity in teaching plant production
Picture of Vehid Ibraković
Vehid Ibraković
9 Sat, 25 Jul 2009, 5:30 PM
How do I contribute to student teachers’ critical development?
Picture of Sally Aston
Sally Aston
11 Mon, 29 Jun 2009, 11:30 PM
How do I learn to inspire and support my primary education student's creativity in design and technology?
Picture of Dot Jackson
Dot Jackson
7 Tue, 14 Jul 2009, 7:13 PM
How do I create my living theory of accountability as a lecturer in teacher education?“
Picture of Jane Renowden
Jane Renowden
7 Wed, 1 Jul 2009, 11:24 AM
submission ‘The Gift of Creating Knowledge of the Self and the World’.
Picture of Marie Huxtable
Marie Huxtable
8 Fri, 31 Jul 2009, 11:40 AM
Resubmission about theopraxis from Maria James x3
Picture of Maria James
Maria James
0 Tue, 18 Aug 2009, 12:40 PM
Resubmission about theopraxis from Maria James
Picture of Maria James
Maria James
2 Mon, 10 Aug 2009, 3:39 PM
Developing a living theory of theopraxis: how do I improve my practice as a professional educator in RE?
Picture of Maria James
Maria James
2 Mon, 29 Jun 2009, 10:59 AM
Submission - How can I encourage my pupils to think critically through collaborative online learning?
Picture of Donal O' Mahony
Donal O' Mahony
21 Tue, 30 Dec 2008, 10:14 AM
Where I stand
Picture of Jane Spiro
Jane Spiro
11 Mon, 1 Dec 2008, 8:59 PM
Martina R. Clerkin's paper
Picture of Martina Clerkin
Martina Clerkin
10 Sat, 24 Jan 2009, 1:03 PM
Submission - Supporting collaboration in my work place through the use of Moodle
Picture of Teresa Hennessy
Teresa Hennessy
12 Wed, 24 Dec 2008, 6:16 PM
Paper...healing curriculum
Picture of Je Kan Adler-Collins
Je Kan Adler-Collins
25 Wed, 10 Dec 2008, 12:33 AM
Second Submission of Paper: In Pursuit of Counterpoint
Picture of Moira Laidlaw
Moira Laidlaw
10 Thu, 6 Dec 2007, 2:58 PM
Resubmission: Love and critique
Picture of Sigrid Gjøtterud
Sigrid Gjøtterud
6 Sat, 1 Nov 2008, 6:03 PM
Using A Living Theory Methodology In Improving Practice And Generating Educational Knowledge in Living Theories.
Picture of Jack Whitehead
Jack Whitehead
13 Sat, 2 Aug 2008, 6:19 PM
Creating a living educational theory research programme
Picture of Margaret Farren
Margaret Farren
11 Tue, 2 Sep 2008, 11:25 AM
Final version of my paper, In Pursuit of Counterpoint
Picture of Moira Laidlaw
Moira Laidlaw
0 Fri, 5 Sep 2008, 8:28 PM
Pupils as action researchers
Picture of Branko Bognar
Branko Bognar
6 Sat, 2 Aug 2008, 2:52 PM
Love and critique in guiding student teachers
Picture of Moira Laidlaw
Moira Laidlaw
12 Wed, 5 Dec 2007, 7:34 PM
In Pursuit of Counterpoint: an Educational Journey
Picture of Moira Laidlaw
Moira Laidlaw
10 Sat, 29 Sep 2007, 3:27 PM